VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
GlobalFonts Struct Reference

## Public Attributes
SharedPointer< CFontDesc > | systemFont
SharedPointer< CFontDesc > | normalFontVeryBig
SharedPointer< CFontDesc > | normalFontBig
SharedPointer< CFontDesc > | normalFont
SharedPointer< CFontDesc > | normalFontSmall
SharedPointer< CFontDesc > | normalFontSmaller
SharedPointer< CFontDesc > | normalFontVerySmall
SharedPointer< CFontDesc > | symbolFont

## Member Data Documentation

## ◆ normalFont

SharedPointer<CFontDesc> normalFont

## ◆ normalFontBig

SharedPointer<CFontDesc> normalFontBig

## ◆ normalFontSmall

SharedPointer<CFontDesc> normalFontSmall

## ◆ normalFontSmaller

SharedPointer<CFontDesc> normalFontSmaller

## ◆ normalFontVeryBig

SharedPointer<CFontDesc> normalFontVeryBig

## ◆ normalFontVerySmall

SharedPointer<CFontDesc> normalFontVerySmall

## ◆ symbolFont

SharedPointer<CFontDesc> symbolFont

## ◆ systemFont

SharedPointer<CFontDesc> systemFont

The documentation for this struct was generated from the following file:

- cfont.cpp